package controllers;

import io.ebean.annotation.Where;
import models.Course;
import play.mvc.Controller;
import play.mvc.Result;
import scala.collection.immutable.List;

public class CourseController extends Controller {

    public Result course(){
        List<Course> courseList = Course.find.all();
        return ok(views.html.course.render(courseList));
    }

}
